How to Install aspell-de-1901 in Ubuntu 18.04


Install aspell-de-1901 by entering the following commands in the terminal:

sudo apt update
sudo apt install aspell-de-1901

Description:

Traditional German dictionary for aspell

This package contains German dictionaries for the aspell spell checker. . Dictionaries included are de_DE-1901 (de-1901/deutsch-alt/german-old) and de_CH-1901, all using the traditional German orthography. For the current orthography (de_DE-1996) see package aspell-de.

Version: 1:2-33

Section: universe/text